using System;
using System.Windows.Forms;
using StuMgmLib.MyNameSpace;

namespace StuMgmClient
{
    public partial class StudentForm : Form
    {
        int m_token;
        public StudentForm(short job_id, int token)
        {
            m_token = token;
            if (SystemCtrl.RefreshUserCourseInfo(job_id, token) != ErrCode.Success)
                throw new Exception("获取用户信息异常，请重新启动");
            InitializeComponent();
        }


        void GetStudentData()
        {

        }

    }
}
